.rating-xl,
.rating-md,
.rating-md,
.rating-sm,
.rating-xs
{
    line-height: 1em;
}
.rating-xs
{
    width:1.5em;
    font-size:1.5em;
}
@media (min-width: 768px) { 
    .rating-xs
    {
        font-size:2em;
    }
}

.rating-container .filled-stars {
    text-shadow: none;
}

#kkv_results .rating {
    display: inline-block;
}

#kkv_results .rating-box {
    margin: 0;
}

.rating-container .filled-stars {
    -webkit-text-stroke:0; 
}
.rating-container .star {
    cursor: pointer;
    margin:0 5px 0 0;
}
input.rating-list {
    display: none;
}
